#2742 Eternal Pending Status of uploaded ISO

fixed
None
https://sourceforge.net/projects/manjarodev/files/testbuild/0.8.4rc1/
2013-02-09
2013-02-09
Carl
No

Dear Sir or Madam,

It would seem that despite successfully uploading manjaro-openbox-0.8.4-rc1-x86_64.iso to the above URL on two occasions, it is remaining in pending status. The first occasion occurred after the first upload last night, where ten hours later, it was still in pending status. I deleted it and tried again this morning, although that ISO is also still in pending status over an hour later.

Checksums seem to be fine, and we can see the ISO listed in sftp, so would appreciate any help or advice.

Thank you,

Carl Duff
Manjaro Linux Developer

Related

Site Support: #2742

Discussion

  • Philip Müller

    Philip Müller - 2013-02-09

    I hope it has nothing to do, about the fact that your account isn't listed as admin in manjarodev but in manjarolinux project as I stated here: https://sourceforge.net/p/forge/site-support/2743/

     
  • Anonymous - 2013-02-09
    • status: unread --> fixed
    • assigned_to: Chris Tsai
     
  • Anonymous - 2013-02-09

    There was a stuck process on our end, this has been fixed.

    Regards,
    Chris Tsai, SourceForge.net Support

     
    • Carl

      Carl - 2013-02-09

      Thank you!

       
  • Carl

    Carl - 2013-02-09

    Thank you.

    Carl

    On 9 February 2013 15:30, Chris Tsai ctsai@users.sf.net wrote:

    • status: unread --> fixed
    • assigned_to: Chris Tsai

    Status: fixed
    Created: Sat Feb 09, 2013 12:15 PM UTC by Carl
    Last Updated: Sat Feb 09, 2013 01:56 PM UTC
    Owner: Chris Tsai

    Dear Sir or Madam,

    It would seem that despite successfully uploading
    manjaro-openbox-0.8.4-rc1-x86_64.iso to the above URL on two occasions, it
    is remaining in pending status. The first occasion occurred after the first
    upload last night, where ten hours later, it was still in pending status. I
    deleted it and tried again this morning, although that ISO is also still in
    pending status over an hour later.

    Checksums seem to be fine, and we can see the ISO listed in sftp, so would
    appreciate any help or advice.

    Thank you,

    Carl Duff
    Manjaro Linux Developer


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/forge/site-support/2742/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/prefs/

     

    Related

    Site Support: #2742


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks